name: Pytorch_EEG
channels:
  - pytorch
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - blas=1.0
  - ca-certificates=2019.10.16
  - certifi=2019.9.11
  - cffi=1.13.2
  - cudatoolkit=10.1.243
  - freetype=2.9.1
  - intel-openmp=2019.4
  - jpeg=9b
  - libedit=3.1.20181209
  - libffi=3.2.1
  - libgcc-ng=9.1.0
  - libgfortran-ng=7.3.0
  - libpng=1.6.37
  - libstdcxx-ng=9.1.0
  - libtiff=4.1.0
  - mkl=2019.4
  - mkl-service=2.3.0
  - mkl_fft=1.0.15
  - mkl_random=1.1.0
  - ncurses=6.2
  - ninja=1.9.0
  - numpy=1.17.3
  - numpy-base=1.17.3
  - olefile=0.46
  - openssl=1.1.1d
  - pillow=6.2.1
  - pip=19.3.1
  - pycparser=2.19
  - python=3.7.5
  - pytorch=1.3.1
  - readline=7.0
  - setuptools=41.6.0
  - six=1.13.0
  - sqlite=3.30.1
  - tk=8.6.8
  - torchvision=0.4.2
  - wheel=0.33.6
  - xz=5.2.4
  - zlib=1.2.11
  - zstd=1.3.7
  - pip:
    - backcall==0.1.0
    - cycler==0.10.0
    - decorator==4.4.2
    - ipykernel==5.1.4
    - ipython==7.13.0
    - ipython-genutils==0.2.0
    - jedi==0.16.0
    - joblib==0.14.1
    - jupyter-client==6.0.0
    - jupyter-core==4.6.3
    - kiwisolver==1.1.0
    - matplotlib==3.2.0
    - pandas==1.0.1
    - parso==0.6.2
    - pexpect==4.8.0
    - pickleshare==0.7.5
    - prompt-toolkit==3.0.4
    - ptyprocess==0.6.0
    - pygments==2.6.1
    - pyparsing==2.4.6
    - python-dateutil==2.8.1
    - pytz==2019.3
    - pyzmq==19.0.0
    - scikit-learn==0.22.2.post1
    - scipy==1.4.1
    - seaborn==0.10.0
    - tornado==6.0.4
    - traitlets==4.3.3
    - wcwidth==0.1.8
prefix: /home/vdelv/anaconda3/envs/Pytorch_EEG

